body{background:url(bg.jpg) repeat-x;

margin:0px;

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

color:#171717;

line-height:normal;

}



.main{width:900px;

margin:auto;

}



#templatemo_menu {

	clear: both;

	height: 39px;

	padding: 11px 0 0 0;

}



#templatemo_menu ul {

	margin: 0;

	padding: 0 0 0 30px;

	list-style: none;

}



#templatemo_menu ul li {

	padding: 0px;

	margin: 0px;

	display: inline;

}



#templatemo_menu ul li a {

	position: relative;

	float: left;

	width: 103px;

	display: block;

	height: 23px;

	padding: 4px 0 0 0;

	margin-right: 10px;

	text-align: center;

	font-size: 12px;

	text-decoration: none;

	color: #21272d;	

	font-weight: bold;

	outline: none;

}



#templatemo_menu li a:hover, #templatemo_menu li .current {

	color: #fff;

	background: url(templatemo_menu_hover.png);

}



.footer{width:100%;

background:url(footer.jpg) repeat-x;

height:100px;

font-family:Arial, Helvetica, sans-serif;

font-size:12px;

color:#FFFFFF;

}



.footer-link{font-family:Arial, Helvetica, sans-serif;

font-size:12px;

color:#FFFFFF;

}



.footer-link a{font-family:Arial, Helvetica, sans-serif;

font-size:12px;

color:#FFFFFF;

padding-left:10px;

padding-right:10px;

border-right:1px #FFFFFF solid;

text-decoration:underline;

}



.footer-link a:hover{color: #003C77;

text-decoration:none;

}



.main-heading{
	font-family:Arial, Helvetica, sans-serif;
	font-size:30px;
	color:#999999;
	font-weight:normal;
	text-align: left;
}



.phone{
	font-family:Arial, Helvetica, sans-serif;
	font-size:30px;
	color:#015591;
	font-weight:bold;
}




.main-heading2{font-family:Arial, Helvetica, sans-serif;

font-size:16px;

color: #0BCCF4;

font-weight:bold;

background:url(onebit_26.png) left no-repeat;

padding-left:35px;

padding-top:7px;

}



.main-heading3{font-family:Arial, Helvetica, sans-serif;

font-size:14px;

color: #05B7FA;

font-weight:bold;

font-style:italic;

}



.main-heading4{font-family:Arial, Helvetica, sans-serif;

font-size:11px;

color: #05B7FA;

font-weight:;

font-style:italic;

text-align:center;

}





.main-heading5{font-family:Arial, Helvetica, sans-serif;

font-size:13px;

color: #05B7FA;

font-weight: bold;

font-style:italic;

text-align:;

}





.normal-link{font-family:Arial, Helvetica, sans-serif;

font-size:18px;

color:#12D5FE;

font-weight:bold;

font-style:italic;

}



.normal-link a{font-family:Arial, Helvetica, sans-serif;

font-size:18px;

color:#12D5FE;

font-weight:bold;

text-decoration:underline;

}



.normal-link a:hover{text-decoration:none;

color:#666666;

}



.form{width:350px;

border:2px #000000 solid;

font-family:Arial, Helvetica, sans-serif;

font-size:13px;

color: #FFFFFF;

background: #0067CE;

padding:5px;

font-weight:bold;



}



.form2{width:200px;

border:1px  #6FB7FF solid;

font-family:Arial, Helvetica, sans-serif;

font-size:13px;

color: #015591;

background: #FFF;

font-weight:;



}

.special{
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	color:#FFF;
	font-weight:bold;
	text-align: center;
}

#special-bg{
	padding: 10px 15px;
	background-color: #F00;
}
